# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = jemalloc
pkgbase = jemalloc
xdata = pkgtype=pkg
pkgver = 1:5.3.0-4
pkgdesc = General-purpose scalable concurrent malloc implementation
url = http://www.canonware.com/jemalloc/
builddate = 1715045229
packager = Developer <dev@tuxcore.org>
size = 2478128
arch = x86_64
license = BSD
provides = libjemalloc.so=2-64
depend = glibc
optdepend = perl: for jeprof
makedepend = clang
